

.navbar-brand img{

    max-height: 30px;
    
}



body{
    margin: 0;
    padding: 10px;
    height: 100vh;
}


#slides{
    width: 50%;
    margin: 0 auto;
    margin-top: 10px;
}


.carousel-item img{
    max width: 100%;
    height: 40em;
    overflow: hidden;
}


#our-team, #service {

  display: block;
  padding-top: 15px;
}


.map-container-6{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    }
    

    .map-container-6 iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    }
.footer, .footer-pad ul li a{
  color: white;
}
    






